# libvorbisfile pkg-config source file

prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: vorbisfile
Description: vorbisfile is a library that provides a convenient high-level API for decoding and basic manipulation of all Vorbis I audio streams
Version: 1.3.3
Requires: vorbis
Conflicts:
Libs: -L${libdir} -lvorbisfile
Cflags: -I${includedir}
